<bugID>405922<Summary>sanitize data injected into places views from dynamic containers</Summary><Description>Dynamic containers can present data to the user that has not gone through the sanitization done when adding a bookmark, for example. We should sanitize on the fly when displaying this data.</Description></bugID>